.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.208008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095703;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.212858,-0.340645,0.340645,0.212858,0,0);-ms-transform:matrix(0.212858,-0.340645,0.340645,0.212858,0,0);-webkit-transform:matrix(0.212858,-0.340645,0.340645,0.212858,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.201600px;}
.ls32{letter-spacing:-0.181152px;}
.ls39{letter-spacing:-0.180000px;}
.ls38{letter-spacing:-0.141984px;}
.ls7{letter-spacing:-0.136800px;}
.ls14{letter-spacing:-0.129600px;}
.ls2d{letter-spacing:-0.111600px;}
.ls2c{letter-spacing:-0.104400px;}
.ls12{letter-spacing:-0.097200px;}
.ls2a{letter-spacing:-0.096000px;}
.ls13{letter-spacing:-0.093600px;}
.ls3a{letter-spacing:-0.083232px;}
.ls33{letter-spacing:-0.082800px;}
.ls17{letter-spacing:-0.079200px;}
.ls16{letter-spacing:-0.075600px;}
.ls20{letter-spacing:-0.074400px;}
.ls2e{letter-spacing:-0.072000px;}
.ls1c{letter-spacing:-0.069600px;}
.ls11{letter-spacing:-0.068400px;}
.ls15{letter-spacing:-0.064800px;}
.ls1f{letter-spacing:-0.062400px;}
.ls31{letter-spacing:-0.061200px;}
.ls1e{letter-spacing:-0.057600px;}
.ls27{letter-spacing:-0.055200px;}
.lsc{letter-spacing:-0.054000px;}
.ls18{letter-spacing:-0.052800px;}
.ls22{letter-spacing:-0.050400px;}
.ls25{letter-spacing:-0.048000px;}
.ls35{letter-spacing:-0.046800px;}
.ls1b{letter-spacing:-0.045600px;}
.ls8{letter-spacing:-0.043200px;}
.ls28{letter-spacing:-0.040800px;}
.ls9{letter-spacing:-0.039600px;}
.ls3{letter-spacing:-0.038400px;}
.lsd{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.032400px;}
.ls23{letter-spacing:-0.031200px;}
.lsb{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.024000px;}
.lsa{letter-spacing:-0.021600px;}
.ls26{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.018000px;}
.ls30{letter-spacing:-0.014688px;}
.lse{letter-spacing:-0.014400px;}
.ls34{letter-spacing:-0.002448px;}
.ls0{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.009792px;}
.lsf{letter-spacing:0.022368px;}
.ls36{letter-spacing:0.026928px;}
.ls2f{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.045600px;}
.ls10{letter-spacing:0.055776px;}
.ls2b{letter-spacing:0.071712px;}
.ls4{letter-spacing:0.076608px;}
.ls21{letter-spacing:0.076800px;}
.ls24{letter-spacing:0.088800px;}
.ls1{letter-spacing:0.099600px;}
.ls2{letter-spacing:0.103584px;}
.ls29{letter-spacing:0.112800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-1.567200px;}
.ws24{word-spacing:-1.430400px;}
.ws20{word-spacing:-0.924000px;}
.wse{word-spacing:-0.622800px;}
.wsd{word-spacing:-0.612000px;}
.ws1a{word-spacing:-0.564000px;}
.ws1b{word-spacing:-0.472800px;}
.ws18{word-spacing:-0.240000px;}
.ws9{word-spacing:-0.154800px;}
.ws5{word-spacing:-0.144000px;}
.ws33{word-spacing:-0.129600px;}
.ws31{word-spacing:-0.118800px;}
.ws32{word-spacing:-0.115200px;}
.ws13{word-spacing:-0.032400px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.003600px;}
.ws11{word-spacing:0.007968px;}
.ws17{word-spacing:0.009600px;}
.ws15{word-spacing:0.028800px;}
.ws1d{word-spacing:0.031200px;}
.ws4{word-spacing:0.038304px;}
.ws2c{word-spacing:0.039600px;}
.ws1{word-spacing:0.055776px;}
.ws16{word-spacing:0.064800px;}
.ws10{word-spacing:0.079200px;}
.ws6{word-spacing:0.082800px;}
.ws2{word-spacing:0.086400px;}
.wsa{word-spacing:0.093600px;}
.wsf{word-spacing:0.100800px;}
.ws8{word-spacing:0.104400px;}
.ws7{word-spacing:0.108000px;}
.ws30{word-spacing:0.111600px;}
.ws36{word-spacing:0.118800px;}
.ws3{word-spacing:0.124800px;}
.ws2e{word-spacing:0.126000px;}
.ws34{word-spacing:0.129600px;}
.ws35{word-spacing:0.140400px;}
.ws2f{word-spacing:0.147600px;}
.ws29{word-spacing:0.242400px;}
.ws2d{word-spacing:0.248400px;}
.ws1e{word-spacing:0.259200px;}
.ws1f{word-spacing:0.264000px;}
.ws12{word-spacing:0.313200px;}
.wsc{word-spacing:1.299600px;}
.wsb{word-spacing:1.321200px;}
.ws22{word-spacing:2.872800px;}
.ws26{word-spacing:3.100800px;}
.ws25{word-spacing:3.129600px;}
.ws19{word-spacing:3.825600px;}
.ws2b{word-spacing:4.888800px;}
.ws2a{word-spacing:5.016000px;}
.ws27{word-spacing:5.056800px;}
.ws28{word-spacing:5.076000px;}
.ws21{word-spacing:6.012000px;}
.ws1c{word-spacing:16.840800px;}
._e{margin-left:-1.096800px;}
._3{width:1.036800px;}
._4{width:25.768800px;}
._6{width:28.734000px;}
._7{width:53.896800px;}
._17{width:58.914000px;}
._a{width:71.719200px;}
._d{width:78.080400px;}
._8{width:186.548400px;}
._16{width:188.254800px;}
._c{width:192.913200px;}
._b{width:215.755200px;}
._5{width:252.248400px;}
._9{width:264.074400px;}
._10{width:307.332000px;}
._11{width:400.119600px;}
._14{width:433.922400px;}
._13{width:456.670800px;}
._12{width:457.956000px;}
._15{width:469.915200px;}
._1{width:507.613392px;}
._0{width:532.294272px;}
._f{width:589.936800px;}
._2{width:958.646016px;}
.fc2{color:rgb(83,47,144);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(179,179,179);}
.fs6{font-size:24.000000px;}
.fs8{font-size:24.480000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:39.600000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:55.920000px;}
.fs3{font-size:63.840000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:219.777078px;}
.y3{bottom:41.389736px;}
.y2{bottom:62.212785px;}
.y0{bottom:81.139496px;}
.y28{bottom:115.909457px;}
.y27{bottom:127.092247px;}
.y26{bottom:138.371440px;}
.y25{bottom:149.650633px;}
.y24{bottom:160.833423px;}
.y23{bottom:172.112616px;}
.y22{bottom:183.391810px;}
.y21{bottom:194.574600px;}
.y20{bottom:205.853793px;}
.y1f{bottom:217.132986px;}
.y1e{bottom:228.315776px;}
.y1d{bottom:239.594969px;}
.y1c{bottom:392.587104px;}
.y1b{bottom:415.916878px;}
.y1a{bottom:439.246331px;}
.y19{bottom:462.479541px;}
.y18{bottom:485.809315px;}
.y17{bottom:509.138768px;}
.y16{bottom:532.371978px;}
.y15{bottom:555.701752px;}
.y14{bottom:582.983743px;}
.y13{bottom:640.632953px;}
.y3c{bottom:657.985558px;}
.y12{bottom:658.853188px;}
.y3b{bottom:661.552482px;}
.y1{bottom:666.951070px;}
.y3a{bottom:684.882577px;}
.y39{bottom:708.211709px;}
.y11{bottom:724.021860px;}
.y38{bottom:727.877995px;}
.y37{bottom:731.444919px;}
.y10{bottom:742.242095px;}
.y36{bottom:751.111205px;}
.y35{bottom:754.774532px;}
.yf{bottom:760.462331px;}
.y34{bottom:774.440818px;}
.y33{bottom:778.104146px;}
.ye{bottom:786.780448px;}
.y32{bottom:797.770432px;}
.y31{bottom:801.337356px;}
.y30{bottom:821.003642px;}
.yd{bottom:822.642499px;}
.y2f{bottom:824.666969px;}
.yc{bottom:840.862734px;}
.y2e{bottom:844.333255px;}
.y2d{bottom:847.996583px;}
.yb{bottom:859.082969px;}
.y2c{bottom:875.278734px;}
.ya{bottom:877.303205px;}
.y9{bottom:903.524437px;}
.y2b{bottom:906.609827px;}
.y8{bottom:939.483373px;}
.y2a{bottom:964.162633px;}
.y7{bottom:967.343944px;}
.y29{bottom:982.382869px;}
.y6{bottom:1003.688011px;}
.y5{bottom:1125.638264px;}
.y4{bottom:1172.201087px;}
.h8{height:24.011719px;}
.h9{height:24.491953px;}
.h6{height:36.017578px;}
.h3{height:39.859453px;}
.h7{height:55.947305px;}
.h5{height:63.871172px;}
.h4{height:96.046875px;}
.h2{height:219.884391px;}
.h1{height:1212.272269px;}
.h0{height:1352.860504px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x0{left:79.532773px;}
.x4{left:84.449345px;}
.x3{left:88.691092px;}
.x2{left:102.380370px;}
.x9{left:203.218286px;}
.xa{left:210.062924px;}
.x6{left:211.412571px;}
.xc{left:245.442958px;}
.xb{left:259.614252px;}
.xd{left:264.048807px;}
.xf{left:280.244571px;}
.xe{left:290.656134px;}
.x8{left:296.247529px;}
.x10{left:306.755496px;}
.x7{left:423.885580px;}
.x5{left:489.536269px;}
.x1{left:493.392403px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.167297pt;}
.ls32{letter-spacing:-0.150328pt;}
.ls39{letter-spacing:-0.149372pt;}
.ls38{letter-spacing:-0.117825pt;}
.ls7{letter-spacing:-0.113523pt;}
.ls14{letter-spacing:-0.107548pt;}
.ls2d{letter-spacing:-0.092611pt;}
.ls2c{letter-spacing:-0.086636pt;}
.ls12{letter-spacing:-0.080661pt;}
.ls2a{letter-spacing:-0.079665pt;}
.ls13{letter-spacing:-0.077674pt;}
.ls3a{letter-spacing:-0.069070pt;}
.ls33{letter-spacing:-0.068711pt;}
.ls17{letter-spacing:-0.065724pt;}
.ls16{letter-spacing:-0.062736pt;}
.ls20{letter-spacing:-0.061741pt;}
.ls2e{letter-spacing:-0.059749pt;}
.ls1c{letter-spacing:-0.057757pt;}
.ls11{letter-spacing:-0.056762pt;}
.ls15{letter-spacing:-0.053774pt;}
.ls1f{letter-spacing:-0.051782pt;}
.ls31{letter-spacing:-0.050787pt;}
.ls1e{letter-spacing:-0.047799pt;}
.ls27{letter-spacing:-0.045808pt;}
.lsc{letter-spacing:-0.044812pt;}
.ls18{letter-spacing:-0.043816pt;}
.ls22{letter-spacing:-0.041824pt;}
.ls25{letter-spacing:-0.039833pt;}
.ls35{letter-spacing:-0.038837pt;}
.ls1b{letter-spacing:-0.037841pt;}
.ls8{letter-spacing:-0.035849pt;}
.ls28{letter-spacing:-0.033858pt;}
.ls9{letter-spacing:-0.032862pt;}
.ls3{letter-spacing:-0.031866pt;}
.lsd{letter-spacing:-0.029874pt;}
.ls5{letter-spacing:-0.026887pt;}
.ls23{letter-spacing:-0.025891pt;}
.lsb{letter-spacing:-0.023900pt;}
.ls19{letter-spacing:-0.019916pt;}
.lsa{letter-spacing:-0.017925pt;}
.ls26{letter-spacing:-0.015933pt;}
.ls6{letter-spacing:-0.014937pt;}
.ls30{letter-spacing:-0.012189pt;}
.lse{letter-spacing:-0.011950pt;}
.ls34{letter-spacing:-0.002031pt;}
.ls0{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.008126pt;}
.lsf{letter-spacing:0.018562pt;}
.ls36{letter-spacing:0.022346pt;}
.ls2f{letter-spacing:0.035849pt;}
.ls1a{letter-spacing:0.037841pt;}
.ls10{letter-spacing:0.046286pt;}
.ls2b{letter-spacing:0.059510pt;}
.ls4{letter-spacing:0.063573pt;}
.ls21{letter-spacing:0.063732pt;}
.ls24{letter-spacing:0.073690pt;}
.ls1{letter-spacing:0.082653pt;}
.ls2{letter-spacing:0.085959pt;}
.ls29{letter-spacing:0.093607pt;}
.ws23{word-spacing:-1.300536pt;}
.ws24{word-spacing:-1.187013pt;}
.ws20{word-spacing:-0.766778pt;}
.wse{word-spacing:-0.516828pt;}
.wsd{word-spacing:-0.507866pt;}
.ws1a{word-spacing:-0.468033pt;}
.ws1b{word-spacing:-0.392351pt;}
.ws18{word-spacing:-0.199163pt;}
.ws9{word-spacing:-0.128460pt;}
.ws5{word-spacing:-0.119498pt;}
.ws33{word-spacing:-0.107548pt;}
.ws31{word-spacing:-0.098586pt;}
.ws32{word-spacing:-0.095598pt;}
.ws13{word-spacing:-0.026887pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.002987pt;}
.ws11{word-spacing:0.006612pt;}
.ws17{word-spacing:0.007967pt;}
.ws15{word-spacing:0.023900pt;}
.ws1d{word-spacing:0.025891pt;}
.ws4{word-spacing:0.031786pt;}
.ws2c{word-spacing:0.032862pt;}
.ws1{word-spacing:0.046286pt;}
.ws16{word-spacing:0.053774pt;}
.ws10{word-spacing:0.065724pt;}
.ws6{word-spacing:0.068711pt;}
.ws2{word-spacing:0.071699pt;}
.wsa{word-spacing:0.077674pt;}
.wsf{word-spacing:0.083649pt;}
.ws8{word-spacing:0.086636pt;}
.ws7{word-spacing:0.089623pt;}
.ws30{word-spacing:0.092611pt;}
.ws36{word-spacing:0.098586pt;}
.ws3{word-spacing:0.103565pt;}
.ws2e{word-spacing:0.104561pt;}
.ws34{word-spacing:0.107548pt;}
.ws35{word-spacing:0.116510pt;}
.ws2f{word-spacing:0.122485pt;}
.ws29{word-spacing:0.201155pt;}
.ws2d{word-spacing:0.206134pt;}
.ws1e{word-spacing:0.215096pt;}
.ws1f{word-spacing:0.219079pt;}
.ws12{word-spacing:0.259908pt;}
.wsc{word-spacing:1.078469pt;}
.wsb{word-spacing:1.096393pt;}
.ws22{word-spacing:2.383983pt;}
.ws26{word-spacing:2.573188pt;}
.ws25{word-spacing:2.597088pt;}
.ws19{word-spacing:3.174661pt;}
.ws2b{word-spacing:4.056954pt;}
.ws2a{word-spacing:4.162510pt;}
.ws27{word-spacing:4.196368pt;}
.ws28{word-spacing:4.212301pt;}
.ws21{word-spacing:4.989038pt;}
.ws1c{word-spacing:13.975280pt;}
._e{margin-left:-0.910176pt;}
._3{width:0.860385pt;}
._4{width:21.384151pt;}
._6{width:23.844812pt;}
._7{width:44.726075pt;}
._17{width:48.889582pt;}
._a{width:59.515933pt;}
._d{width:64.794753pt;}
._8{width:154.806552pt;}
._16{width:156.222603pt;}
._c{width:160.088360pt;}
._b{width:179.043715pt;}
._5{width:209.327473pt;}
._9{width:219.141238pt;}
._10{width:255.038410pt;}
._11{width:332.037883pt;}
._14{width:360.089021pt;}
._13{width:378.966703pt;}
._12{width:380.033222pt;}
._15{width:389.957523pt;}
._1{width:421.241239pt;}
._0{width:441.722583pt;}
._f{width:489.557038pt;}
._2{width:795.529121pt;}
.fs6{font-size:19.916318pt;}
.fs8{font-size:20.314644pt;}
.fs4{font-size:29.874477pt;}
.fs7{font-size:32.861925pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:46.405021pt;}
.fs3{font-size:52.977406pt;}
.fs2{font-size:79.665272pt;}
.fs0{font-size:182.381257pt;}
.y3{bottom:34.347131pt;}
.y2{bottom:51.627067pt;}
.y0{bottom:67.333333pt;}
.y28{bottom:96.187067pt;}
.y27{bottom:105.467067pt;}
.y26{bottom:114.827067pt;}
.y25{bottom:124.187067pt;}
.y24{bottom:133.467067pt;}
.y23{bottom:142.827067pt;}
.y22{bottom:152.187067pt;}
.y21{bottom:161.467067pt;}
.y20{bottom:170.827067pt;}
.y1f{bottom:180.187067pt;}
.y1e{bottom:189.467067pt;}
.y1d{bottom:198.827067pt;}
.y1c{bottom:325.787067pt;}
.y1b{bottom:345.147200pt;}
.y1a{bottom:364.507067pt;}
.y19{bottom:383.787067pt;}
.y18{bottom:403.147200pt;}
.y17{bottom:422.507067pt;}
.y16{bottom:441.787067pt;}
.y15{bottom:461.147200pt;}
.y14{bottom:483.787067pt;}
.y13{bottom:531.627067pt;}
.y3c{bottom:546.027067pt;}
.y12{bottom:546.747067pt;}
.y3b{bottom:548.987067pt;}
.y1{bottom:553.467067pt;}
.y3a{bottom:568.347467pt;}
.y39{bottom:587.707067pt;}
.y11{bottom:600.827067pt;}
.y38{bottom:604.027067pt;}
.y37{bottom:606.987067pt;}
.y10{bottom:615.947067pt;}
.y36{bottom:623.307067pt;}
.y35{bottom:626.347067pt;}
.yf{bottom:631.067067pt;}
.y34{bottom:642.667067pt;}
.y33{bottom:645.707067pt;}
.ye{bottom:652.907067pt;}
.y32{bottom:662.027067pt;}
.y31{bottom:664.987067pt;}
.y30{bottom:681.307067pt;}
.yd{bottom:682.667067pt;}
.y2f{bottom:684.347067pt;}
.yc{bottom:697.787067pt;}
.y2e{bottom:700.667067pt;}
.y2d{bottom:703.707067pt;}
.yb{bottom:712.907067pt;}
.y2c{bottom:726.347067pt;}
.ya{bottom:728.027067pt;}
.y9{bottom:749.786667pt;}
.y2b{bottom:752.347067pt;}
.y8{bottom:779.627067pt;}
.y2a{bottom:800.107067pt;}
.y7{bottom:802.747067pt;}
.y29{bottom:815.227067pt;}
.y6{bottom:832.907067pt;}
.y5{bottom:934.107067pt;}
.y4{bottom:972.747067pt;}
.h8{height:19.926043pt;}
.h9{height:20.324564pt;}
.h6{height:29.889064pt;}
.h3{height:33.077231pt;}
.h7{height:46.427680pt;}
.h5{height:53.003274pt;}
.h4{height:79.704171pt;}
.h2{height:182.470311pt;}
.h1{height:1006.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x0{left:66.000000pt;}
.x4{left:70.080000pt;}
.x3{left:73.600000pt;}
.x2{left:84.960000pt;}
.x9{left:168.640000pt;}
.xa{left:174.320000pt;}
.x6{left:175.440000pt;}
.xc{left:203.680000pt;}
.xb{left:215.440000pt;}
.xd{left:219.120000pt;}
.xf{left:232.560000pt;}
.xe{left:241.200000pt;}
.x8{left:245.840000pt;}
.x10{left:254.560000pt;}
.x7{left:351.760000pt;}
.x5{left:406.240000pt;}
.x1{left:409.440000pt;}
}
